<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Api_testes_ajax extends Builder_Controller {

	function __construct()
	{
		  parent::__construct();
	}

    public function teste_array()
    {
        $array = array(
            "nome" => "Ricardo Luis",
            "funcao" => "Front-End",
        );
        
        dd($array);
        
        return $array;
    }
}